server.port=6969
spring.application.name = group1exam2
spring.datasource.url = jdbc:mysql://localhost:3306/test5
spring.datasource.username = root
spring.datasource.password = root1234
spring.jpa.hibernate.ddl-auto = update
spring.jpa.show-sql=true
spring.output.ansi.enabled=ALWAYS
spring.jpa.database=mysql


